### Hierarchy

- OfferSearchResultItem

## Index

### Constructors

- constructor

### Properties

- offer
- offerSearch

## Constructors

### constructor

- new OfferSearchResultItem(offerSearch?: OfferSearch, offer?: Offer): OfferSearchResultItem

- - Defined in repository/models/OfferSearchResultItem.ts:7

  #### Parameters

  - ##### Default value offerSearch: OfferSearch = new OfferSearch()

  - ##### Default value offer: Offer = new Offer()

  #### Returns OfferSearchResultItem

## Properties

### offer

offer: Offer

- Defined in repository/models/OfferSearchResultItem.ts:7

### offerSearch

offerSearch: OfferSearch

- Defined in repository/models/OfferSearchResultItem.ts:6

Generated using TypeDoc